#menu {
	position:absolute;
top:123px;

}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;

line-height:1.5em; 
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

#nav a{
display:block;
padding:0px 15px;
border-right:1px solid #ccc;
filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;
color:#307000;
text-decoration:none;
background-color:#E5E3E4;
}

#nav a:hover{
background-color:#272727;
filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;
color:#fff;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:8em;
top:1.5em;
}

#nav li ul a{
width:10em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:8em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}